### Property

# WebKit2WebExtension DOMHTMLOptionElement:disabled

#### Declaration

    property disabled: gboolean [ read, write ]

#### Description

No description available.

Type: | `gboolean`

Setter method | `webkit_dom_html_option_element_set_disabled()`
Getter method | `webkit_dom_html_option_element_get_disabled()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no